Módulo de gestión de la seguridad convergente Intel® (Intel® CSME) 11. x (INTEL-SA-00118)

Documentación

Documentación e información de productos

000029389

08/17/2019

Para mejorar la solidez del Intel® el motor de seguridad y gestión convergente (Intel® CSME), Intel continúa realizando comentarios de seguridad de Intel CSME con el objetivo de mejorar la resistencia del firmware. Como resultado, Intel ha identificado una vulnerabilidad de seguridad que podría poner en peligro las plataformas afectadas.

El problema afecta a Intel® CSME 11. x utilizada en ordenadores para consumidores y empresas (Intel® vPro™ o no, Intel® AMT), los dispositivos de IoT y las estaciones de trabajo. Puede encontrar la versión de firmware afectada en determinados productos:

  • 6ª, 7. ª y 8. ª generación de la familia de procesadores Intel® Core™
  • Familia de procesadores Intel® Xeon E3-1200 V5 y V6
  • Familia de procesadores Intel® Xeon® W

Intel ha implementado y validado una actualización de firmware CSME de Intel® (versión 11.8.50 o superior) que resuelve la vulnerabilidad identificada. Recomendamos encarecidamente que los administradores del sistema y los propietarios de sistemas apliquen todas las actualizaciones de firmware disponibles del fabricante de su sistema/equipo lo antes posible.

Consulte el aviso de seguridad Intel -SA-00118 para obtener más información.

Póngase en contacto con el fabricante del sistema para obtener las actualizaciones del sistema necesarias.

Preguntas y respuestas

Haga clic o la pregunta correspondiente a la respuesta:

He creado mi ordenador a partir de componentes. No tengo un fabricante de sistemas para ponerse en contacto. ¿Qué hago?Póngase en contacto con el fabricante de la placa base que adquirió para montar su sistema. Son responsables de la distribución de la actualización de firmware o BIOS correcta para la placa base.
¿Este problema afecta a los productos de consumo?Sí.
¿Este problema afecta a los productos de la empresa?Sí.
¿Qué versión del Intel® Management Engine (Intel® ME) se ve afectada por el problema identificado?Intel® ME 11.0.0 a 11.8. x y 11.10. x hasta 11.11. x.
¿Se ven afectados los servicios de plataforma de servidor Intel®?No, los servicios de la plataforma de servidor Intel® no se ven afectados.
¿Se ve afectado el motor de ejecución de confianza Intel® (Intel® TXE)?No, Intel® TXE no se ve afectado.